<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:id="@+id/id_dialog_login_line"
        android:layout_width="1dp"
        android:layout_height="144dp"
        android:layout_centerHorizontal="true"
        android:background="@color/color_d53c3e" />

    <ImageView
        android:id="@+id/id_dialog_login_img"
        android:layout_width="279.5dp"
        android:layout_height="338dp"
        android:layout_below="@+id/id_dialog_login_line"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="-6dp"
        android:background="@drawable/icon_dialog_login" />

    <ImageView
        android:id="@+id/id_dialog_login_close"
        android:layout_width="33dp"
        android:layout_height="33dp"
        android:layout_below="@+id/id_dialog_login_img"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="23dp"
        android:background="@drawable/icon_dialog_login_close" />
</RelativeLayout>